
function mudfish_adclean_1a5fc6f2275577517f7341f624a1b058() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.npia-board-gallery`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_1a5fc6f2275577517f7341f624a1b058();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_1a5fc6f2275577517f7341f624a1b058();
  });
}
